Packages - Freedom Issue #277

[glsof] build from source or remove
2012-12-15 12:35 PM - mtjm

Status: fixed % Done: 0%
Priority: freedom issue

Assignee: GNUtoo

Category:

Description

The PKGBUILD declares the license as GPL3 and "builds" the package by downloading and installing an appropriate arch-specific
binary package. We should change it to build the package from source.

History

#3 - 2012-12-21 12:13 PM - Anonymous

Is necessary to update maven-libre in [libre] repo to built glsof-libre due that is a building dependency. i checked it and the last version of this package
is in [java-ugly]. | think that lukeshu is the maintainer of maven-libre. | will tell to him about it.

#4 - 2014-02-25 06:37 PM - Anonymous

- Assignee set to Anonymous

#5 - 2014-02-26 12:56 AM - Anonymous

- Assignee changed from Anonymous to lukeshu

#6 - 2019-02-27 09:26 PM - bill-auger

- Status changed from open to in progress

$ pacman -Si glsof
error: package 'glsof' was not found

close this lukeshu?

#7 - 2019-04-19 04:20 AM - GNUtoo

- Assignee changed from lukeshu to GNUtoo

#8 - 2019-04-19 04:21 AM - GNUtoo

- Status changed from in progress to fixed
